/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Oct 15, 2014, 8:33:36 AM
    Author     : Administrator
*/

/* FONT */
@font-face{font-family: 'r_black';src: url('../fonts/roboto/Roboto-Black.ttf');}@font-face{font-family: 'r_back_italic';src: url('../fonts/roboto/Roboto-BlackItalic.ttf');}@font-face{font-family: 'r_bold';src: url('../fonts/roboto/Roboto-Bold.ttf');}@font-face{font-family: 'r_bold_condensed';src: url('../fonts/roboto/Roboto-BoldCondensed.ttf');}@font-face{font-family: 'r_bold_condensed_italic';src: url('../fonts/roboto/Roboto-BoldCondensedItalic.ttf');}@font-face{font-family: 'r_bold_italic';src: url('../fonts/roboto/Roboto-BoldItalic.ttf');}@font-face{font-family: 'r_condensed';src: url('../fonts/roboto/Roboto-Condensed.ttf');}@font-face{font-family: 'r_condensed_italic';src: url('../fonts/roboto/Roboto-CondensedItalic.ttf');}@font-face{font-family: 'r_italic';src: url('../fonts/roboto/Roboto-Italic.ttf');}@font-face{font-family: 'r_light';src: url('../fonts/roboto/Roboto-Light.ttf');}@font-face{font-family: 'r_light_italic';src: url('../fonts/roboto/Roboto-LightItalic.ttf');}@font-face{font-family: 'r_medium';src: url('../fonts/roboto/Roboto-Medium.ttf');}@font-face{font-family: 'r_medium_italic';src: url('../fonts/roboto/Roboto-MediumItalic.ttf');}@font-face{font-family: 'r_regular';src: url('../fonts/roboto/Roboto-Regular.ttf');}@font-face{font-family: 'r_thin';src: url('../fonts/roboto/Roboto-Thin.ttf');}@font-face{font-family: 'r_thin_italic';src: url('../fonts/roboto/Roboto-ThinItalic.ttf');}
.r_black{font-family: 'r_black';}.r_back_italic{font-family: 'r_back_italic';}.r_bold{font-family: 'r_bold';}.r_bold_condensed{font-family: 'r_bold_condensed';}.r_bold_condensed_italic{font-family: 'r_bold_condensed_italic';}.r_bold_italic{font-family: 'r_bold_italic';}.r_condensed{font-family: 'r_condensed';}.r_condensed_italic{font-family: 'r_condensed_italic';}.r_italic{font-family: 'r_italic';}.r_light{font-family: 'r_light';}.r_light_italic{font-family: 'r_light_italic';}.r_medium{font-family: 'r_medium';}.r_medium_italic{font-family: 'r_medium_italic';}.r_regular{font-family: 'r_regular';}.r_thin{font-family: 'r_thin';}.r_thin_italic{font-family: 'r_thin_italic';}
/* END FONT */


/* DEFAULT */
h1.title-h1{font-size:24px;color: #152456;margin-top:0px;}
h2.title-h2{font-size:20px;margin:0px;padding:0px;text-transform: uppercase;}
h2.title-h2-front-page{font-size:20px;margin:0px;padding:0px;text-transform: uppercase;color:#357f00;background:url('../images/tree.png') no-repeat center right;display: table;padding: 20px 0px;padding-right: 50px;padding-top: 40px;margin-bottom:15px;}
h2,h3{font-size:16px;}

/* END DEFAULT */

/* HEADER */
#container-header{min-height: 325px;width:100%;background:#041241;}
.logo{padding-top:15px;}
.logo img{width:220px;}
.logo h1{padding:0px;margin:0px;}
   /* contact */
   div.box-contact-search{background: white;width: 100%;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;border-bottom: 3px solid #1b92d0;height: 110px;}
   div.box-contact-search .box-contact{display:table;height: 110px;padding-left: 15px;float: left;}
   div.box-contact-search .box-search{display:table;height: 110px;width: 190px;float: right;position: relative;}
   div.box-contact-search .box-search form{display: table-cell;vertical-align: middle;position: relative;top: -5px;}
   div.box-contact-search .box-search form input{width:70%;float:left;outline: 0;height: 27px;box-shadow: inset 1px 1px 5px #ccc;border: 0px;border-radius: 5px;padding-left: 7px;padding-right: 10px;}
   div.box-contact-search .box-search form button{width:30%;float:right;border: 0px;background: none;color: #9d9d9d;height: 27px}
   ul.list-contact{padding:0px;margin:0px;display: table-cell;vertical-align: middle;}
   ul.list-contact li{list-style: none;display: inline-block;padding: 0px 12px;background:url(../images/dot_black.jpg) no-repeat 0px 5px;}
   .title-contact{font-size: 12px;color: #000105;}
   .number-phone{font-size: 18px;color: #ff0000;font-weight: bold;}
   /* end contact */
   
   /* menu */
   .container-menu-header{padding-left: 15px;margin-top:50px;border:1px solid #051755;border-radius: 10px;display: table;width: 100%;min-height: 45px;background: #ccc url(../images/bg_menu.png) repeat-x center center;border-bottom: 1px solid white;border-left: 1px solid white;border-right: 1px solid white;border-top: 1px solid #ccc;box-shadow: inset 0px 0px 5px #aaa;padding-top: 5px;}
   .container-menu-header ul.menu-header{margin:0px;padding:0px;width:100%;padding-right:10px;min-height: 30px;}
   .container-menu-header ul.menu-header li{list-style: none;float:left;height: 32px;margin: 0px 3px;border-right: 2px solid transparent;display: table;float: left;margin-top: 2px;}
   .container-menu-header ul.menu-header li:hover{box-shadow: inset 2px 2px 1px #aaa;border-bottom: 2px solid #ddd;border-right: 2px solid #ddd;border-radius: 5px;}
   .container-menu-header ul.menu-header>li>a{white-space: nowrap;padding: 6px 20px;font-size: 14px;color:#000000;text-transform: uppercase;text-decoration: none;vertical-align: middle;display: table-cell;}
   .container-menu-header ul.menu-header>li>a:hover,.container-menu-header .nav>li>a:focus{background:none;}
   .container-menu-header ul.menu-header li.current-menu-item{box-shadow: inset 2px 2px 1px #aaa;border-bottom: 2px solid #EDEDED;border-right: 2px solid #ddd;border-radius: 5px;}
   
   /* end menu */
/* END HEADER */

/* CONTENT LAYOUT */
.container-form-slider-front-page{margin-top:-100px;}
 .container-form-vietnambooking iframe{width:100%;height:470px;overflow: hidden;background: #f6f6f6;}
 .container-slider{box-shadow: 0px 0px 1px #ccc;min-height:390px;width:100%;border-top-left-radius: 5px;border-top-right-radius: 5px;}
 .container-slider .owl-controls{position: absolute;z-index: 23;right: 10px;bottom: 0px;}
 .container-slider .owl-item .item{width:100%;height:390px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
 .container-slider .owl-item .item img{height: 390px;width:100%;}
 .container-slider .owl-theme .owl-controls .owl-page.active span{background:black; opacity: 0.5;}
 .container-slider .owl-theme .owl-controls .owl-page span{background:white;opacity: 1;}
 
 .box-newsticker{border: 0px;margin-top: 30px;padding: 15px 0px;background: #f6f6f6;padding-left: 15px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.box-newsticker .box-news{float:left;width:10%;font-weight: bold;color: #152456;font-size: 14px;}
.box-newsticker .box-title-item{float:left;width:90%;}
.box-newsticker .box-title-item ul{margin:0px;padding:0px;}
.box-newsticker .box-title-item ul li{list-style: none;}
.box-newsticker .box-title-item ul li a{color:#000000;font-size:14px;}
 
 
    /* LIST POSTS FRONT PAGE  */
    .container-list-posts-front-page{margin:0px 0px 0px 0px;}
   .container-list-posts-front-page ul.menu-posts-front-page{padding:0px;margin:0px;} 
   .container-list-posts-front-page ul.menu-posts-front-page li{list-style: none;width:100%;height: 180px;}
   .container-list-posts-front-page ul.menu-posts-front-page li:nth-child(even){background: #78c8f1;}
   .container-list-posts-front-page ul.menu-posts-front-page li:nth-child(odd){background:#e2efff;}
   
   
   .container-list-posts-front-page ul.menu-posts-front-page li .box-content-posts-front-page{height: 180px;width:70%;float:left;position: relative;}
   .container-list-posts-front-page ul.menu-posts-front-page li .box-content-posts-front-page h3{margin:0px;padding:0px;margin:15px 0px 5px 15px;min-height: 40px;padding-right: 15px; }
   .container-list-posts-front-page ul.menu-posts-front-page li .box-content-posts-front-page h3 a{text-decoration: none;font-size: 14px;color:#152456;text-transform: uppercase;font-weight: bold;}
   .container-list-posts-front-page ul.menu-posts-front-page li:nth-child(even) .box-content-posts-front-page h3 a{color:#fff;}
   .container-list-posts-front-page ul.menu-posts-front-page li .box-content-posts-front-page .box-date-posts-front-page{padding-bottom: 5px;font-size:12px;color:#666666;margin-left: 15px;}
   .container-list-posts-front-page ul.menu-posts-front-page li:nth-child(even) .box-content-posts-front-page .box-date-posts-front-page{color: #0f5e87;padding-bottom: 5px;}
   .container-list-posts-front-page ul.menu-posts-front-page li .box-content-posts-front-page .box-summary-posts-front-page{font-size: 12px;color:#000000;margin-left:15px;padding-right: 15px;max-height: 70px;}
   .container-list-posts-front-page ul.menu-posts-front-page li:nth-child(even) .box-content-posts-front-page .box-summary-posts-front-page{color:#0f5e87;}
   .container-list-posts-front-page ul.menu-posts-front-page li .box-img-posts-front-page{height: 180px;width:30%;float:right;}
   .container-list-posts-front-page ul.menu-posts-front-page li .box-img-posts-front-page img{width:100%;height:180px;}
   
   a.btn-details{font-size:12px;background:#041241;padding:5px 10px;color:white;text-decoration: none;border-radius: 5px;position: absolute;bottom: 10px;right: 15px;}
   .container-list-posts-front-page ul.menu-posts-front-page li:nth-child(even) a.btn-details{background:#e2efff;color:black;}
   
   .container-list-posts-front-page ul.menu-posts-front-page li:nth-child(even) .box-content-posts-front-page{float:right;}
   .container-list-posts-front-page ul.menu-posts-front-page li:nth-child(even) .box-img-posts-front-page{float:left;}
    /* END LIST POSTS FRONT PAGE */

    /* INTRODUCE AIRLNIES FRONT PAGE */
    .container-box-introduce-airline-front-page{min-height: 330px;background:#1b92d0;width:100%;margin-bottom: 20px;}
    .container-box-introduce-airline-front-page .box-introduce-airline-front-page .alpha,
    .container-box-introduce-airline-front-page .box-introduce-airline-front-page .omega{min-height: 330px;}
    .title-introduce-airline-front-page{margin-bottom: 25px}
    .content-introduce-airline-front-page{height: 210px;overflow: auto;width:100%;font-size: 12px;color:white;}
    .title-introduce-airline-front-page h2{margin:0px;padding:0px;font-size: 30px;color:white;text-transform: uppercase;width:100%;padding-top: 30px;text-align: center;}
    
    .container-slider-introduce-airline-front-page{width:100%;height:330px;display: table;}
    .container-slider-introduce-airline-front-page .slider-introduce-airline-front-page{display: table-cell;vertical-align: middle;}
    #owl-slider-introduce-airline-front-page{height:270px;width: 280px;border:5px solid #fff;border-radius: 5px;overflow: hidden;}
    #owl-slider-introduce-airline-front-page .item{height: 260px;width:100%;}
    #owl-slider-introduce-airline-front-page img{height: 260px;width:100%;}
    .container-slider-introduce-airline-front-page .owl-controls{position: absolute;bottom: 0px;right: 20px;}
    .container-slider-introduce-airline-front-page .owl-theme .owl-controls .owl-page span{background:#fff;}
    /* END INTRODUCE FRONT PAGE */
    

    /* SOCIAL */
.box-social-button-control-page{min-height: 50px;}
    .box-social-button-control-page ul.list-item{padding:0px;margin:0px;}
    .box-social-button-control-page ul.list-item li{list-style: none;display: inline-block;}
    .box-social-button-control-page ul.list-item li:last-child{padding-right:70px;}
    
/* END SOCIAL */

    /* CONTENT FRONT PAGE */
   .content-front-page{margin-top:20px;min-height: 200px;}
   .list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus{background: #1b92d0;text-align: center;font-size: 18px;color:white;text-transform: uppercase;}

    /* END CONTENT FRONT PAGE */
    
  
 
/* END CONTENT LAYOUT */

/* FOOTER */
.title-airline-footer{width:100%;height: 50px;background: #010b2e;display: table;}
.title-h2-footer{font-size: 16px;color:#ffffff;text-transform: uppercase;text-align: center;width: 100%;margin:0px;padding:0px;font-weight: bold;display: table-cell;vertical-align: middle;}
#container-footer{min-height: 410px;background: #041241;}

.box-img-footer{width:100%;text-align: center;margin: 25px 0px 10px 0px;}
.box-address-footer{padding-top:15px;}
.box-img-footer img{border:5px solid #fff;border-radius: 5px;}
h3.title-address{margin:0px;padding:0px;color:#fff;text-transform: uppercase;font-size:15px;width:100%;text-align: center;margin-bottom: 10px;}
.address-detail-footer{text-align: center;font-size: 12.5px;}
.numberphone-footer{text-align: center;font-size: 12.5px}

.copyright-footer{font-size:10px;color:#009fe4;padding-left:10px;}
.box-email-footer{font-size:12.5px;padding-top: 3px;text-align: center;}

.box-social-footer{text-align: right;}
/* END FOOTER */




.btn-vietnambooking{color:white;background: #425693;background: -moz-linear-gradient(top, #425693 10%, #051855 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#425693), color-stop(100%,#051855));background: -webkit-linear-gradient(top, #425693 10%,#051855 100%);background: -o-linear-gradient(top, #425693 10%,#051855 100%);background: -ms-linear-gradient(top, #425693 10%,#051855 100%);background: linear-gradient(to bottom, #425693 10%,#051855 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#425693', endColorstr='#051855',GradientType=0 );}
#back-top-wrapper {position: fixed;right: 3%;bottom: 10px;border-radius: 100%;width: 40px;height: 40px;text-align: center;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;}
#back-top-wrapper a {width: 40px;color: #fff;font-size: 15px;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;font-weight: bold;line-height: 35px;text-transform: capitalize;}




/* ARCHIVE */
#content-layout-archive{min-height: 200px;}

ul.ul-archive-list-news{padding:0px;}
ul.ul-archive-list-news li{list-style: none;width:220px;float:left;margin-right: 20px;min-height: 320px;}
ul.ul-archive-list-news li:first-child{margin-left:0px;}
.archive-list-news a.a-title-img{display:block;}
h2.title-archive-list-new{margin: 10px 0;padding: 0;font-size: 14px;line-height: normal;display: block;font-weight: bold;}
h2.title-archive-list-new a{text-decoration: none;color:#156192;}
ul.ul-archive-list-news li .mota{color:black;font-size: 13px;}
ul.ul-archive-list-news li.down_row{margin-right:0px;}
/* END ARCHIVE */

.pagination-front-page{margin-top: 20px;}
.pagination-front-page .page-numbers.prev,.pagination-front-page .page-numbers.next{font-size:14px;color:black;}
.pagination-front-page a{color:black;font-size: 12px;}
.pagination-front-page .page-numbers.current{font-weight: bold;color:black;font-size:15px;}
.pagination-front-page .page-numbers{color:#666666}


.box-date-posts-single{font-size: 12px;color: #666666;text-align: right;}